WordPress.org

Support

Support » Plugins and Hacks » Unable to install wp importer 0.6.1 on wordpress 3.5.1, error, not working

Unable to install wp importer 0.6.1 on wordpress 3.5.1, error, not working

  • I am using wordpress 3.5.1 and went to tools->import-> wordpress. Its unable to download and install.
    Getting error:
    “The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature”

    I have also tried to update ‘wordpress importer’ on another existing wordpress installation, but there also getting the same error as above.

    I have tried on localhost wamp server 2.2.E – 32bit, windows 7, php 5.4.3.
    Please fix the issue.

    http://wordpress.org/extend/plugins/wordpress-importer/

Viewing 1 replies (of 1 total)
  • Same result here. Tried installing the .zip I had downloaded and tried installing from the Install Plugins admin page. Both gave me the same error.

    Could not copy file. /…blahblablah…/wp-content/upgrade/wordpress-importer.0.6.11/wordpress-importer/parsers.php

    Anybody have an idea?

Viewing 1 replies (of 1 total)
  • The topic ‘Unable to install wp importer 0.6.1 on wordpress 3.5.1, error, not working’ is closed to new replies.